Subject: New Reply Received - Duplicated charges
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 16:42:14 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Duplicated charges  Ticket comment <div dir="auto"><div>Hi, if you do not want to refund or reply to my email, I will raise complaints in cusumer rights department along with this email and proof order,proof duplicated charges. <div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 1, 2022, 8:36 PM dinushika wickrama &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi please update me the status<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Mar 27, 2022, 9:23 AM dinushika wickrama &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your response.,<div dir="auto">I have contacted my bank prior to this email and they have asked me to contact you and get the refund if It is duplicated. </div>
<div dir="auto">I don't understand why this types of responses I received. Because I am also working in finance and if this types of complaints received we will check in the transactions and confirm the amount. Then we will make refund. </div>
<div dir="auto">If you are not refunding this I will raise with respective govt dept to get the refund along with your email.. You should not treat customers this manner.. There is courtesy to check your finance dept and replying in a proper manner. </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Mar 27, 2022, 7:31 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Dinushika,</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">Please note that after checking the account linked with the following email ID: <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>, We could not detect any order placed for the amount: 107 AED other than the order (9561352306), Hence if the amount has been deducted we request you to raise objection to your bank and they will check &amp; assist you about the refund.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div>
<div><br></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4081772